[THIN] Re: WI 5.0 with PS 4,0?

I've been running it for 5 months now. No issues.

Thank you,
Aleksandar Radic
________________________________
From: thin-bounce@xxxxxxxxxxxxx [mailto:thin-bounce@xxxxxxxxxxxxx] On Behalf Of 
Gary Scanga
Sent: March 3, 2009 10:34 PM
To: thin@xxxxxxxxxxxxx
Subject: [THIN] WI 5.0 with PS 4,0?

Does anyone know if running Web Interface 5.0 in a Presentation Server 4.0 farm 
causes any problems?

Thanks,

--
Gary

Other related posts: